---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libnativeGC02.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC02_nativeGC02_nativeMethod02, symObjAddr: 0x0, symBinAddr: 0x3CEC, symSize: 0x14C }
  - { offsetInCU: 0x49AF, offset: 0x49AF, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC02_nativeGC02_nativeMethod02, symObjAddr: 0x0, symBinAddr: 0x3CEC, symSize: 0x14C }
  - { offsetInCU: 0x4C5F, offset: 0x4C5F, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_14CallVoidMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0x14C, symBinAddr: 0x3E38, symSize: 0x30 }
  - { offsetInCU: 0x4CDC, offset: 0x4CDC, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_13CallIntMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0x17C, symBinAddr: 0x3E68, symSize: 0x30 }
...
